events.listen("recipes", function (e) {
  e.shaped(
    item.of("bigreactors:basic_reactorcasing", 1),
    ["ABA", "BCB", "ABA"],
    {
      A: "pneumaticcraft:ingot_iron_compressed",
      B: "bigreactors:graphite_ingot",
      C: "pneumaticcraft:plastic_brick_black",
    }
  );
});
